--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: BOM_UTF8
  value: "[0xef, 0xbb, 0xbf].pack(\"c3\")"
- !ruby/object:RI::Constant 
  comment: 
  name: VERSION
  value: "\"2.0.4\""
full_name: GetText
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: N_
- !ruby/object:RI::MethodSummary 
  name: Nn_
- !ruby/object:RI::MethodSummary 
  name: _
- !ruby/object:RI::MethodSummary 
  name: bindtextdomain
- !ruby/object:RI::MethodSummary 
  name: bindtextdomain_to
- !ruby/object:RI::MethodSummary 
  name: cgi
- !ruby/object:RI::MethodSummary 
  name: cgi=
- !ruby/object:RI::MethodSummary 
  name: create_mofiles
- !ruby/object:RI::MethodSummary 
  name: create_mofiles_org
- !ruby/object:RI::MethodSummary 
  name: current_locale=
- !ruby/object:RI::MethodSummary 
  name: gettext
- !ruby/object:RI::MethodSummary 
  name: locale
- !ruby/object:RI::MethodSummary 
  name: locale=
- !ruby/object:RI::MethodSummary 
  name: msgmerge
- !ruby/object:RI::MethodSummary 
  name: n_
- !ruby/object:RI::MethodSummary 
  name: ngettext
- !ruby/object:RI::MethodSummary 
  name: np_
- !ruby/object:RI::MethodSummary 
  name: npgettext
- !ruby/object:RI::MethodSummary 
  name: ns_
- !ruby/object:RI::MethodSummary 
  name: nsgettext
- !ruby/object:RI::MethodSummary 
  name: output_charset
- !ruby/object:RI::MethodSummary 
  name: output_charset=
- !ruby/object:RI::MethodSummary 
  name: p_
- !ruby/object:RI::MethodSummary 
  name: pgettext
- !ruby/object:RI::MethodSummary 
  name: rgettext
- !ruby/object:RI::MethodSummary 
  name: rmsgfmt
- !ruby/object:RI::MethodSummary 
  name: rmsgmerge
- !ruby/object:RI::MethodSummary 
  name: s_
- !ruby/object:RI::MethodSummary 
  name: set_cgi
- !ruby/object:RI::MethodSummary 
  name: set_current_locale
- !ruby/object:RI::MethodSummary 
  name: set_locale
- !ruby/object:RI::MethodSummary 
  name: set_locale_all
- !ruby/object:RI::MethodSummary 
  name: set_output_charset
- !ruby/object:RI::MethodSummary 
  name: setlocale
- !ruby/object:RI::MethodSummary 
  name: sgettext
- !ruby/object:RI::MethodSummary 
  name: update_pofiles
- !ruby/object:RI::MethodSummary 
  name: update_pofiles_org
name: GetText
superclass: 
